.section-title--margin{
    margin-bottom: 13px;
}
.instagram{
    padding-top: 40px;
    padding-bottom: 40px;
    @media (min-width:481px) {
        padding-top: 45px;
        padding-bottom: 50px;
    }
}
.instagram-header{
    display: block;
}
.instagram-header{
    @include flex(flex-start,space-between)
}


.instagram__link{
    text-transform: uppercase;
    color: #4E4E4E;
    @include text(13px,700,22px,('Roboto', sans-serif));
    display: $disnone;
    @media (min-width:768px) {
        display: block;
    }
}
.instagram-posts{
    @media (min-width:768px) {
        @include flex(center,space-between);
    }
}
.instagram-posts__item{
    display: $disnone;
    &:first-child{
        @include flex(center,center);
    }
    @media (min-width:768px) {
        display: block;
        &:last-child{
            display: $disnone;
        }
    }
    @media (min-width:993px) {
        &:last-child{
            display: block;
        }
    }
}
.instagram-posts__img{
    width: 301px;
    height: 301px;
    @media (min-width:768px) {
        width: 229px;
        height: 229px;
    }
    @media (min-width:993px) {
        width: 220px;
        height: 220px;
    }
    @media (min-width:1200px) {
        width: 265px;
        height: 265px;
    }
}